package models

import "time"

type Whitelist struct {
	Id            int       `orm:"column(id);auto"`
	ProfitAddress string    `json:"profit_address";orm:"column(profit_address)"`
	NodeNum       int       `json:"node_num";orm:"column(node_num)"`
	CreatedTime   time.Time `json:"created_time";orm:"column(created_time);type(datetime)"`
	UpdatedTime   time.Time `json:"updated_time";orm:"column(updated_time);type(datetime)"`
	Deleted       int       `json:"deleted";orm:"column(deleted);size(1)"`
}
